Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 11:37:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect rasha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasha Bot:  Hi Rasha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201221711408            03:29 PM, 17th Apr                   fatma                   Hi Rasha, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:29 PM, 17th Apr                     rasha                    Good afternoon           03:30 PM, 17th Apr                     rasha                             03:30 PM, 17th Apr                     rasha                    That’s my order.  I already went to the stor in Mirdif city center and I bought some of the items direct.           03:30 PM, 17th Apr                     rasha                    Now I left Dubai Thursday evening.           03:31 PM, 17th Apr                     rasha                    And I want to make the full refund of the order.           03:31 PM, 17th Apr                   fatma                   Thank you for sharing the order number with me           03:31 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:31 PM, 17th Apr                     rasha                    Sure           03:32 PM, 17th Apr                   fatma                   9650648100           03:32 PM, 17th Apr                     rasha                    Yes           03:32 PM, 17th Apr                   fatma                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           03:33 PM, 17th Apr                     rasha                    No Fatma. I already left Dubai. I was a tourist.           03:34 PM, 17th Apr                   fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           03:34 PM, 17th Apr                     rasha                    The order was very late and I was obliged to get some items from the store direct.           03:34 PM, 17th Apr                     rasha                    Why should I wait 14 days ??           03:35 PM, 17th Apr                     rasha                    I want to make the refund now because max delayed the order.           03:35 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:35 PM, 17th Apr                   fatma                   We will do our best to cancel this order and to refund you soon           03:35 PM, 17th Apr                     rasha                    Ok. Thanks           03:36 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413585